@charset "utf-8";

/*goods-index*/
.product .content {

}
.product figure {
    padding-top: 15px;
    padding-bottom: 15px;
}

.product figure figcaption {
    overflow: hidden;
}
.product figure .con-info{
    text-align: center;
}
.product figure .con-info p {
    font-size: 16px ;
    color: #191919;
    margin: 15px auto 0;
    text-transform: lowercase;
}
.product figure .con-info p span:before {
    /* content: "";
     display: block;
     height: 0;
     width: 30px;
     border: 1px solid #df0024;
     margin: 15px auto;*/
}
.product figure:hover {
    -webkit-box-shadow: 0 0 8px 0px #ccc;
    box-shadow: 0 0 8px 0px #ccc;
}
.product a.more {
    font-size: 14px;
    color: #a9977a;
    border: 1px solid;
    padding: 5px 20px;
    display: inline-block;
    margin-top: 15px;
}
@media  (min-width: 768px){
    .product figure:nth-child(even){
        background-color: #fff;
    }
    .product figure:nth-child(odd){
        background-color: #f1f1f1;
        -webkit-box-shadow: 0 0 4px 0 #ccc;
        box-shadow: 0 0 4px 0 #ccc;
    }
}
@media (max-width: 767px) {
    .product .content {
        /*  margin-top: 30px;*/
    }
    .product figure {
        padding: 15px;
        margin: 0;
        width: 50%;
        -webkit-box-flex: 1;
        -ms-flex: auto;
        flex: auto;
        background-color: #fff;
        -webkit-box-shadow: none!important;
        box-shadow: none!important;
    }
    .product figure:nth-child(4n-1),
    .product figure:nth-child(4n-2){
        background-color: #f1f1f1;
        -webkit-box-shadow: 0 0 4px 0 #ccc;
        box-shadow: 0 0 4px 0 #ccc;
    }
    /*   .product figure:nth-child(4n){
           background-color: #f1f1f1;
       }*/
    .product figure .con-info p {
        font-size: 16px;
    }
    .product figure .con-info p span:before {
        margin: 10px auto;
    }
    .product a.more {
        font-size: 12px;
        color: #c7a161;
        padding: 4px 20px;
        margin-top: 15px;
        border-radius: 25px;
    }
}




/*goods_list*/
.goodslist{}
.goodslist li{
    margin-bottom:30px;
}
.goodslist li a {
    overflow: hidden;
    display: block;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    padding: 10px;
}
.goodslist li a>img{
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
.goodslist li a>.pro-info{
    margin: 0;
    background-color: #fff;
}
.goodslist li a>.pro-info>h3{
    font-size: 16px;
    margin: 0;
    color: #000;
    position: relative;
    padding: 5px 0;
    margin-bottom: 10px;
    text-align: center;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    white-space: nowrap;
    height: 27px;
    overflow: hidden;
}
.goodslist li a>.pro-info>h3:after{
    /*  content: " ";
      background: #df0024;
      display: block;
      width: 30px;
      height: 2px;
      position: absolute;
      left: 50%;
      bottom: 0px;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%);
      -webkit-transition: all .3s;
      -o-transition: all .3s;
      transition: all .3s;
      margin-left: 9px;*/
}
.goodslist li a>.pro-info>p{
    color: #838383;
    font-family: Arial;
    font-size: 14px;
}

#box_left #sidemenu .cc {
    background-color: #fdfdfd;
    -webkit-box-shadow: none;
    border: 0;
    box-shadow: none;
}
#box_left #sidemenu .cc>ul>li {
    width: 100%;
}
#box_left #sidemenu .cc>ul{
    display: block;
}
#sidemenu .caption h4 {
    margin: 0;
    padding: 30px 0;
    color: #868383;
    font-size: 24px;
    background-color: #efefef;
    border-bottom: 3px solid #d0d0d0;
}
#sidemenu li a {
    display: block;
    line-height: 1.5;
    color: #505050;
    padding: 24px 5px;
    text-align: center;
    font-size: 15px;
    border-bottom: 1px solid #e6e6e6;
}
@media  (min-width: 768px){

    .goodslist li a:hover img{
        /*transform: scale(1.1);*/
    }
    .goodslist li a:hover .pro-info>h3{
        color:#e40013 ;
    }
    .goodslist li a:hover .pro-info>h3:after{
        /*  width: 60px;*/
    }
    .goodslist li a:hover{
        /*-webkit-box-shadow: 0 0 6px 0px #d0cece;*/
        /*box-shadow: 0 0 6px 0px #d0cece;*/
    }
}

@media  (max-width: 767px){
    .goodslist li{
        padding: 0;
        margin-right: 7.5px;
        width: calc(50% - 7.5px);
        margin-bottom: 15px;
    }
    .goodslist li:nth-of-type(2n){
        margin-left: 7.5px;
        margin-right: 0;
    }
    #pdetail .pic-module .pic {
        width: 100%;
    }
    #pdetail .content {
        margin-bottom: 50px;
    }
}







/*
goods_read*/
#pdetail .content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
#pdetail .pic-module {
    max-width: 500px;
}
#condetail .caption {
    margin-bottom:0;
}
#pdetail .pro-module {
    width: calc(100% - 530px);
}

.goodsName{
    font-size: 20px;
    color: #000000;
    display: block;
    margin-bottom: 15px;
    border-bottom: 1px solid #ececec;
    padding-bottom: 10px;
}
.goodsName:before{
    content: "";
    display: inline-block;
    width: 3px ;
    height: 18px;
    background-color: #e50010;
    margin-right: 10px;
}

@media  (max-width: 767px){
    #pdetail .pic-module,#pdetail .pro-module {
        width: 100%;
    }
}